--- 
vendor: "ESRI"
id: "20"
title: "Renseanlæg 2025-2036"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Owner_Name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  RenseanlægType_Status_Descripti: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Udløb_Name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PePerBoligenhed: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Belastning_Plan: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Belastning_Status: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Tørvejrsvandmængde_Plan: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Tørvejrsvandmængde_Status: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"